@import url('https://fonts.googleapis.com/css2?family=Italianno&family=Montserrat&family=Open+Sans:ital,wght@0,300;1,400&display=swap');

:root {
  --c_1: #095995;  /* colo de titulos y fecha */
  --c_1cc: rgba(9, 89, 149, 0.80);
  --c_1dd: rgba(9, 89, 149, 0.87);
  --c_1_2: rgba(0, 196, 255, 0.87); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #9678BC;   /* color de textos */
  --c_2cc: rgba(150, 120, 188, 0.80);
  --c_2dd: rgba(150, 120, 188, 0.87);

  --c_3: #095995;   /* el color del timer */
  --c_fecha: #BF327D; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #095995; /* color de los titulos del bloques*/
  --c_bloques2: #095995; /* color de los textos del bloques*/

  --c_ConfirmarB: #095995;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH:rgba(9, 89, 149, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #095995;
  --c_sliderT2: #9678BC;
  --c_sliderBorder: #095995;

  --f_FF1: 'Open Sans', sans-serif;
  --f_FFEspecial: 'Italianno', cursive;
  --f_FFRegular: 'Montserrat', sans-serif;

  --f_F1: 300 italic 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #ffffff !important;
}
.material-symbols-outlined
{
  color:var(--c_1);
}


.headerDinamicoT
{
  width: 100%;
  height: 30vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 0rem;

}


.headerDinamicoT_Ti
{
  position: absolute;
  font-size: 13vw;
  line-height: 13vw;
  margin-top: 6vw;
  text-align: center;
  width: 100%;
  font-family: var(--f_FFEspecial) !important;

  color: #0893FC;
}

.headerDinamicoT_Te
{
  position:absolute;
  text-align: center !important;
  font-size: 3vw;
  top: 18vw;
  left: 53vw;
  font-family: var(--f_FF1) !important;
  color: var(--c_fecha);
  filter: drop-shadow(3px 3px 3px #00000066);
}

.bloques{
  padding-top: 4vw !important;
}

.pAbajo {
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: 50% 0%;
}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}



.bloquesElemento_Ti{
    filter: drop-shadow(3px 3px 3px #00000066);
  }

.bloquesElemento_Te{
      filter: drop-shadow(3px 3px 3px #00000066);
      font-weight: 500;
}


@media only screen and (max-width: 600px)
{
  .headerDinamicoT
  {
    height: 60vw;
  }
  .headerDinamicoT_Ti
  {
    text-align: center;
    width: 95vw;
    margin: auto;
      bottom: 20vw;
    font-size: 30vw;
    line-height: 31vw;
  }
  .headerDinamicoT_Te
  {
    text-align: center;
    width: 90vw;
    margin: auto;
    margin-top: 13vw;
    font-size: 5vw;
    line-height: 7vw;
    left: 27vw;;
  }

  .bloques{
    padding-top: 0px
  }

  .pAbajo {
    background-repeat: no-repeat;
    background-size: auto 100% ;
    background-position: 50% 0%;
  }

}
